<?php
/**
 * @copyright (c) Kufer Software GmbH, Oderstraße 7, D-84453 Mühldorf
 */

namespace Kufer\Web\KuferTools\Basis\UseCaseBuilder;

class ActionByClass implements Action
{
  public function getName(): string
  {
    return static::getStaticName();
  }

  public static function getStaticName(): ?string
  {
    return static::class;
  }
}